{
  "url": "https://anno.land/anno-117-specialists/casponia-casta-sacerdos-cereris/",
  "title": "Casponia Casta, Sacerdos Cereris Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Casponia Casta, Sacerdos Cereris\nLegendärer Anno 117 Spezialist\nCasponia Casta, Sacerdos Cereris\nLegendär\nReligion\nSpezialist\nAckerbaubetriebe in Reichweite:\nProduktivität\n+25%\nZusätzlich 1t Flachs alle 10 Zyklen\nGlauben Bereichseffekt\n+1\nBonus freischalten\nBenötigt Ceres als Insel-Gott.\nFundort\nForschung (Spezialist Zivil)\nVerbessert\nFlachshof\nFlachshof\nHaferhof\nHanfhof\nHanfhof\nWeizenhof\nWeizenhof\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nCasponia Casta, Sacerdos Cereris\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nReligion\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nAckerbaubetriebe\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nZusatzwaren nach Zyklen\nAttribute durch Bereichseffekte\nProduktivität\n.\nCasponia Casta, Sacerdos Cereris\nhat die folgenden Eigenschaften:\n·\nAckerbaubetriebe in Reichweite:\n·\nProduktivität\n+25%\n·\nZusätzlich 1t Flachs alle 10 Zyklen\n·\nGlauben Bereichseffekt\n+1\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nBenötigt Ceres als Insel-Gott.\nBeinflusste Gebäude / Waren\nFlachshof (Albion)\nFlachshof (Latium)\nHaferhof (Latium)\nHanfhof (Albion)\nHanfhof (Latium)\nWeizenhof (Albion)\nWeizenhof (Latium)\nWeitere\nLegendäre\nReligion\nSpezialisten\nAun, Proselyt von Mars Loucetius\nCasponia Casta, Sacerdos Cereris\nLucia Sophus, kaiserliche Okkultistin\nPotita Calavis Flaminia, Vulcanus' Wahrsagerin",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Casponia Casta, Sacerdos Cereris Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hafer.webp",
      "alt": "Haferhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hafer.webp",
      "alt": "Haferhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aun, Proselyt von Mars Loucetius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Casponia Casta, Sacerdos Cereris Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lucia Sophus, kaiserliche Okkultistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Potita Calavis Flaminia, Vulcanus' Wahrsagerin Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Casponia Casta, Sacerdos Cereris Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Casponia Casta, Sacerdos Cereris Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hafer.webp",
      "alt": "Haferhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hafer.webp",
      "alt": "Haferhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aun, Proselyt von Mars Loucetius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Casponia Casta, Sacerdos Cereris Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lucia Sophus, kaiserliche Okkultistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Potita Calavis Flaminia, Vulcanus' Wahrsagerin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Casponia Casta, Sacerdos Cereris Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Casponia Casta, Sacerdos Cereris Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/casponia-casta-sacerdos-cereris/",
    "https://anno.land/anno-117-buildings/flachshof-albion/",
    "https://anno.land/anno-117-buildings/flachshof-latium/",
    "https://anno.land/anno-117-buildings/haferhof-latium/",
    "https://anno.land/anno-117-buildings/hanfhof-albion/",
    "https://anno.land/anno-117-buildings/hanfhof-latium/",
    "https://anno.land/anno-117-buildings/weizenhof-albion/",
    "https://anno.land/anno-117-buildings/weizenhof-latium/",
    "https://anno.land/anno-117-specialists/aun-proselyt-von-mars-loucetius/",
    "https://anno.land/anno-117-specialists/lucia-sophus-kaiserliche-okkultistin/",
    "https://anno.land/anno-117-specialists/potita-calavis-flaminia-vulcanus-wahrsagerin/",
    "https://anno.land/en/anno-117-specialists/casponia-casta-sacerdos-cereris/"
  ],
  "full_html_length": 44299
}